Summary: Czech man (manual) pages from the Linux Documentation Project
Summary(cs): esk manulov strnky z LDP (Linux Documentation Project).
Name: man-pages-cs
Version: 0.14
Release: 2cz2
Copyright: Distributable
Group: Documentation
Group(cs): Dokumentace
Source:  ftp://ftp.linux.cz/pub/linux/people/milan.kerslager/czman/man-pages-cs-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArchitectures: noarch
Requires: groff-czech
Prereq: perl

%description
Manual pages from the Linux Documentation Project, translated into Czech.

%description -l cs
Manulov strnky z LDP (Linux Documentation Project) peloen do
etiny.

%prep
%setup -q 

%build

%install
rm -fr $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_mandir}
LC_ALL=cs_CZ make install MANDIR=$RPM_BUILD_ROOT/%{_mandir}/cs
 
%clean
rm -fr $RPM_BUILD_ROOT

%triggerin -- man
if [ -r /etc/man.config ]; then
  if grep -q '^NROFF.*\-Tascii' /etc/man.config ; then
    echo %name: Warning: NROFF accept only ACSII in /etc/man.config
  fi
  if grep -q '^NEQN.*\-Tascii' /etc/man.config ; then
    echo %name: Warning: NEQN accept only ACSII in /etc/man.config
  fi
fi

%files
%defattr(0644,root,root,0755)
%doc CONTRIB README* man-pages-*
%{_mandir}/cs


%changelog
* Tue Nov  7 2000 Milan Kerslager <kerslage@linux.cz>
- groff-latin2 no longer needed by Requires:

* Sun Nov  5 2000 Milan Kerslager <kerslage@linux.cz>
- updated to version 0.14

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Tue Jun 20 2000 Jeff Johnson <jbj@redhat.com>
- rebuild to compress man pages.

* Sun Jun 11 2000 Trond Eivind Glomsrd <teg@redhat.com>
- first build
